Page MenuHomePhabricator

1.33.0-wmf.2 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.33.0-wmf.2
Release Date
1540771200

2018 week 44 1.33-wmf.2 Changes wmf/1.33.0-wmf.2

This MediaWiki Train Deployment is scheduled for the week of Monday, October 29th:

Monday October 29thTuesday, October 30thWednesday, October 31stThursday, November 1stFriday
SWAT deployments only.Branch wmf.2 and deploy to Group 0 Wikis.Deploy wmf.2 to Group 1 Wikis.Deploy wmf.2 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.2 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.33.0-wmf.1
Next: 1.33.0-wmf.3

Event Timeline

greg created this task.Oct 10 2018, 5:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2018, 5:22 PM
greg triaged this task as Medium priority.Oct 10 2018, 7:27 PM
greg assigned this task to thcipriani.Oct 18 2018, 5:35 PM
thcipriani closed this task as Resolved.Nov 5 2018, 10:51 PM